import 'package:connectivity_plus/connectivity_plus.dart';

abstract class NetUtil {
  static Future<bool> hasNet() async {
    final connectivityResult = await (Connectivity().checkConnectivity());
    return connectivityResult != ConnectivityResult.none;
  }
}
